Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 13 Oct 2021 08:45:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Good day.<div dir="auto">I would like to ask about any update with the item i returned. Since yesterday there was no update nor any message regarding the issue. Thank you</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Oct 12, 2021, 10:20 AM Rhezza Rabago &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I give you all the details of my return and how come that you  already received the item and tell me that now? Now that i already give all the soft copy of the things needed still the item is being refused to be returned after the item reach in your company? </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, Oct 12, 2021, 10:18 AM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3210262</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3210262<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">huma sayed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">
<font style="vertical-align:inherit"><font style="vertical-align:inherit">Hi Rhezza,</font></font><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit"><font style="vertical-align:inherit">​</font></font></font></font></font><br>
</div></div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Thank you for contacting us,</font></font></font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We apologize for the inconvenience caused.</font></font></font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit" dir="ltr">We request you to share the return receipt of the item that you have returned to the courier partner so that we can do needful. </font></font></font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Feel free to contact us if you need further assistance.</font></font></font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Your friends,</font></font></font></div>
<div><font color="#333333"><font style="vertical-align:inherit"><font style="vertical-align:inherit">Support Team</font></font></font></div>
</div></div>
</div>
<div><br></div>
<br>

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3210262